Requisiti del sistema operativo - Metasys - LIT-12012067 - Software Application - System Configuration Tool - 13.2

Istruzioni per l’installazione e l’aggiornamento di SCT

Brand
Metasys
Product name
System Configuration Tool
Document type
Installation Guide
Document number
LIT-12012067
Version
13.2
Revision date
2020-10-08
Product status
Active
Language
Italiano

Il software SCT è supportato dai seguenti sistemi operativi Windows:

  • Windows® 10 Pro e Windows 10 Enterprise Editions (versione 1809 o successiva) (64 bit)
  • Windows® 8.1 Pro e Windows 8.1 Enterprise Editions con aggiornamento (KB2919355) (64 bit)
  • Windows® 7 Professional, Enterprise e Ultimate Editions con SP1 (64 bit)
  • Windows® Server® 2016 con aggiornamento (KB4489890) (64 bit)
  • Windows® Server® 2012 R2 con aggiornamento (KB2919355) (64 bit)
  • Windows® Server® 2012 con aggiornamento (KB3172614) (64 bit)
Importante: Per utilizzare SCT in Windows 10 versione 1809, è consigliabile installare la Release 13.2 di SCT. La Release 13.0 di SCT può essere installata in Windows 10 versione 1809, ma occorre prima eseguire le operazioni descritte in Flash Sheet: System Configuration Tool (SCT) installation fails on Microsoft® Windows® 10 version 1809 (LIT-2019F1) o contattare il rappresentante Johnson Controls locale. Non è possibile installare la Release 12.0 di SCT o una versione precedente in Windows 10 versione 1809.
Note:
  • non installare il software Metasys su un computer aggiornato da una versione precedente di Windows, ad esempio da Windows 7 a Windows 10. Questo processo può tralasciare file e impostazioni di registro che possono influire negativamente sull'installazione del software del sistema Metasys. Preparare il computer eseguendo un'installazione pulita con il supporto di installazione di Windows.

Il Metasys System Configuration Tool Setup installa le versioni 3.5.1 e 4.6.1 di Microsoft .NET Framework. Per Windows 8.1, Windows 10, Windows Server 2016, Windows Server 2012 e Windows Server 2012 R2, deve essere disponibile una connessione valida a Windows Update affinché l'installazione di .NET Framework 3.5.1 abbia esito positivo con SCT. In mancanza di questo prerequisito viene visualizzato un messaggio di errore. Per poter continuare sarà necessario installare i prerequisiti software mancanti.